Apple Mac OS X CVE-2014-4401 Arbitrary Code Execution Vulnerability

Bugtraq ID: 69897
Class: Boundary Condition Error
CVE: CVE-2014-4401
Remote: Yes
Local: No
Published: Sep 17 2014 12:00AM
Updated: Sep 17 2014 12:00AM
Credit: Ian Beer of Google Project Zero
Vulnerable: Apple Mac OS X 10.9.1
Apple Mac OS X 10.8.5
Apple Mac OS X 10.9.4
Apple Mac OS X 10.9.3
Apple Mac OS X 10.9.2
Apple Mac OS X 10.9
Not Vulnerable: Apple Mac OS X 10.9.5


 

Privacy Statement
Copyright 2010, SecurityFocus